spring.application.name=homesono_api

spring.jpa.hibernate.ddl-auto=update
spring.datasource.url = jdbc:h2:mem:test
spring.jpa.properties.hibernate.dialect = org.hibernate.dialect.H2Dialect
spring.datasource.username=root
#spring.datasource.password=bb-x48)m"{%4F+r9y=<|]
spring.datasource.password=pass
server.port=8000

#logging.level.root=error
#logging.level.com.example=info
#logging.level.org.springframework.boot.autoconfigure.h2=INFO
#logging.level.org.springframework.boot.web.embedded.tomcat=INFO
#ces lignes vont logger seulement info, WARN,et ERROR, pas DEBUG

#jpa.ddl=auto
#jpda.ddl=validate pour vérifier la véracité de la base par rapport à ce qu'on lui donne
#spring.datasource.driver-class-name =com.mysql.jdbc.Driver
#spring.jpa.show-sql: true